<?php

use Illuminate\Database\Seeder;

class DataRowsTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('data_rows')->delete();
        
        \DB::table('data_rows')->insert(array (
            0 => 
            array (
                'id' => 1,
                'data_type_id' => 1,
                'field' => 'id',
                'type' => 'number',
                'display_name' => 'ID',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 1,
            ),
            1 => 
            array (
                'id' => 2,
                'data_type_id' => 1,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 2,
            ),
            2 => 
            array (
                'id' => 3,
                'data_type_id' => 1,
                'field' => 'email',
                'type' => 'text',
                'display_name' => 'Email',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 3,
            ),
            3 => 
            array (
                'id' => 4,
                'data_type_id' => 1,
                'field' => 'password',
                'type' => 'password',
                'display_name' => 'Password',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 1,
                'add' => 1,
                'delete' => 0,
                'details' => NULL,
                'order' => 4,
            ),
            4 => 
            array (
                'id' => 5,
                'data_type_id' => 1,
                'field' => 'remember_token',
                'type' => 'text',
                'display_name' => 'Remember Token',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 5,
            ),
            5 => 
            array (
                'id' => 6,
                'data_type_id' => 1,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 6,
            ),
            6 => 
            array (
                'id' => 7,
                'data_type_id' => 1,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 7,
            ),
            7 => 
            array (
                'id' => 8,
                'data_type_id' => 1,
                'field' => 'avatar',
                'type' => 'image',
                'display_name' => 'Avatar',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 8,
            ),
            8 => 
            array (
                'id' => 9,
                'data_type_id' => 1,
                'field' => 'user_belongsto_role_relationship',
                'type' => 'relationship',
                'display_name' => 'Role',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 0,
                'details' => '{"model":"TCG\\\\Voyager\\\\Models\\\\Role","table":"roles","type":"belongsTo","column":"role_id","key":"id","label":"display_name","pivot_table":"roles","pivot":0}',
                'order' => 10,
            ),
            9 => 
            array (
                'id' => 10,
                'data_type_id' => 1,
                'field' => 'user_belongstomany_role_relationship',
                'type' => 'relationship',
                'display_name' => 'Roles',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 0,
                'details' => '{"model":"TCG\\\\Voyager\\\\Models\\\\Role","table":"roles","type":"belongsToMany","column":"id","key":"id","label":"display_name","pivot_table":"user_roles","pivot":"1","taggable":"0"}',
                'order' => 11,
            ),
            10 => 
            array (
                'id' => 11,
                'data_type_id' => 1,
                'field' => 'locale',
                'type' => 'text',
                'display_name' => 'Locale',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 0,
                'details' => NULL,
                'order' => 12,
            ),
            11 => 
            array (
                'id' => 12,
                'data_type_id' => 1,
                'field' => 'settings',
                'type' => 'hidden',
                'display_name' => 'Settings',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 12,
            ),
            12 => 
            array (
                'id' => 13,
                'data_type_id' => 2,
                'field' => 'id',
                'type' => 'number',
                'display_name' => 'ID',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 1,
            ),
            13 => 
            array (
                'id' => 14,
                'data_type_id' => 2,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 2,
            ),
            14 => 
            array (
                'id' => 15,
                'data_type_id' => 2,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 3,
            ),
            15 => 
            array (
                'id' => 16,
                'data_type_id' => 2,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 4,
            ),
            16 => 
            array (
                'id' => 17,
                'data_type_id' => 3,
                'field' => 'id',
                'type' => 'number',
                'display_name' => 'ID',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 1,
            ),
            17 => 
            array (
                'id' => 18,
                'data_type_id' => 3,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 2,
            ),
            18 => 
            array (
                'id' => 19,
                'data_type_id' => 3,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 3,
            ),
            19 => 
            array (
                'id' => 20,
                'data_type_id' => 3,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 4,
            ),
            20 => 
            array (
                'id' => 21,
                'data_type_id' => 3,
                'field' => 'display_name',
                'type' => 'text',
                'display_name' => 'Display Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 5,
            ),
            21 => 
            array (
                'id' => 22,
                'data_type_id' => 1,
                'field' => 'role_id',
                'type' => 'text',
                'display_name' => 'Role',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 9,
            ),
            22 => 
            array (
                'id' => 23,
                'data_type_id' => 4,
                'field' => 'id',
                'type' => 'number',
                'display_name' => 'ID',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 1,
            ),
            23 => 
            array (
                'id' => 24,
                'data_type_id' => 4,
                'field' => 'parent_id',
                'type' => 'select_dropdown',
                'display_name' => 'Parent',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"","null":"","options":{"":"-- None --"},"relationship":{"key":"id","label":"name"}}',
                'order' => 2,
            ),
            24 => 
            array (
                'id' => 25,
                'data_type_id' => 4,
                'field' => 'order',
                'type' => 'text',
                'display_name' => 'Order',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":1}',
                'order' => 3,
            ),
            25 => 
            array (
                'id' => 26,
                'data_type_id' => 4,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 4,
            ),
            26 => 
            array (
                'id' => 27,
                'data_type_id' => 4,
                'field' => 'slug',
                'type' => 'text',
                'display_name' => 'Slug',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"slugify":{"origin":"name"}}',
                'order' => 5,
            ),
            27 => 
            array (
                'id' => 28,
                'data_type_id' => 4,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 6,
            ),
            28 => 
            array (
                'id' => 29,
                'data_type_id' => 4,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 7,
            ),
            29 => 
            array (
                'id' => 30,
                'data_type_id' => 5,
                'field' => 'id',
                'type' => 'number',
                'display_name' => 'ID',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 1,
            ),
            30 => 
            array (
                'id' => 31,
                'data_type_id' => 5,
                'field' => 'author_id',
                'type' => 'text',
                'display_name' => 'Author',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => NULL,
                'order' => 2,
            ),
            31 => 
            array (
                'id' => 32,
                'data_type_id' => 5,
                'field' => 'category_id',
                'type' => 'text',
                'display_name' => 'Category',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 0,
                'details' => NULL,
                'order' => 3,
            ),
            32 => 
            array (
                'id' => 33,
                'data_type_id' => 5,
                'field' => 'title',
                'type' => 'text',
                'display_name' => 'Title',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 4,
            ),
            33 => 
            array (
                'id' => 34,
                'data_type_id' => 5,
                'field' => 'excerpt',
                'type' => 'text_area',
                'display_name' => 'Excerpt',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 5,
            ),
            34 => 
            array (
                'id' => 35,
                'data_type_id' => 5,
                'field' => 'body',
                'type' => 'rich_text_box',
                'display_name' => 'Body',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 6,
            ),
            35 => 
            array (
                'id' => 36,
                'data_type_id' => 5,
                'field' => 'image',
                'type' => 'image',
                'display_name' => 'Post Image',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"resize":{"width":"1000","height":"null"},"quality":"70%","upsize":true,"thumbnails":[{"name":"medium","scale":"50%"},{"name":"small","scale":"25%"},{"name":"cropped","crop":{"width":"300","height":"250"}}]}',
                'order' => 7,
            ),
            36 => 
            array (
                'id' => 37,
                'data_type_id' => 5,
                'field' => 'slug',
                'type' => 'text',
                'display_name' => 'Slug',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"slugify":{"origin":"title","forceUpdate":true},"validation":{"rule":"unique:posts,slug"}}',
                'order' => 8,
            ),
            37 => 
            array (
                'id' => 38,
                'data_type_id' => 5,
                'field' => 'meta_description',
                'type' => 'text_area',
                'display_name' => 'Meta Description',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 9,
            ),
            38 => 
            array (
                'id' => 39,
                'data_type_id' => 5,
                'field' => 'meta_keywords',
                'type' => 'text_area',
                'display_name' => 'Meta Keywords',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 10,
            ),
            39 => 
            array (
                'id' => 40,
                'data_type_id' => 5,
                'field' => 'status',
                'type' => 'select_dropdown',
                'display_name' => 'Status',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"DRAFT","options":{"PUBLISHED":"published","DRAFT":"draft","PENDING":"pending"}}',
                'order' => 11,
            ),
            40 => 
            array (
                'id' => 41,
                'data_type_id' => 5,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 12,
            ),
            41 => 
            array (
                'id' => 42,
                'data_type_id' => 5,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 13,
            ),
            42 => 
            array (
                'id' => 43,
                'data_type_id' => 5,
                'field' => 'seo_title',
                'type' => 'text',
                'display_name' => 'SEO Title',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 14,
            ),
            43 => 
            array (
                'id' => 44,
                'data_type_id' => 5,
                'field' => 'featured',
                'type' => 'checkbox',
                'display_name' => 'Featured',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 15,
            ),
            44 => 
            array (
                'id' => 45,
                'data_type_id' => 6,
                'field' => 'id',
                'type' => 'number',
                'display_name' => 'ID',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 1,
            ),
            45 => 
            array (
                'id' => 46,
                'data_type_id' => 6,
                'field' => 'author_id',
                'type' => 'text',
                'display_name' => 'Author',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 2,
            ),
            46 => 
            array (
                'id' => 47,
                'data_type_id' => 6,
                'field' => 'title',
                'type' => 'text',
                'display_name' => 'Title',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 3,
            ),
            47 => 
            array (
                'id' => 48,
                'data_type_id' => 6,
                'field' => 'excerpt',
                'type' => 'text_area',
                'display_name' => 'Excerpt',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 4,
            ),
            48 => 
            array (
                'id' => 49,
                'data_type_id' => 6,
                'field' => 'body',
                'type' => 'rich_text_box',
                'display_name' => 'Body',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 5,
            ),
            49 => 
            array (
                'id' => 50,
                'data_type_id' => 6,
                'field' => 'slug',
                'type' => 'text',
                'display_name' => 'Slug',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"slugify":{"origin":"title"},"validation":{"rule":"unique:pages,slug"}}',
                'order' => 6,
            ),
            50 => 
            array (
                'id' => 51,
                'data_type_id' => 6,
                'field' => 'meta_description',
                'type' => 'text',
                'display_name' => 'Meta Description',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 7,
            ),
            51 => 
            array (
                'id' => 52,
                'data_type_id' => 6,
                'field' => 'meta_keywords',
                'type' => 'text',
                'display_name' => 'Meta Keywords',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 8,
            ),
            52 => 
            array (
                'id' => 53,
                'data_type_id' => 6,
                'field' => 'status',
                'type' => 'select_dropdown',
                'display_name' => 'Status',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"INACTIVE","options":{"INACTIVE":"INACTIVE","ACTIVE":"ACTIVE"}}',
                'order' => 9,
            ),
            53 => 
            array (
                'id' => 54,
                'data_type_id' => 6,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 10,
            ),
            54 => 
            array (
                'id' => 55,
                'data_type_id' => 6,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 11,
            ),
            55 => 
            array (
                'id' => 56,
                'data_type_id' => 6,
                'field' => 'image',
                'type' => 'image',
                'display_name' => 'Page Image',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 12,
            ),
            56 => 
            array (
                'id' => 57,
                'data_type_id' => 7,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            57 => 
            array (
                'id' => 58,
                'data_type_id' => 7,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            58 => 
            array (
                'id' => 59,
                'data_type_id' => 7,
                'field' => 'logo',
                'type' => 'image',
                'display_name' => 'Logo',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            59 => 
            array (
                'id' => 60,
                'data_type_id' => 7,
                'field' => 'image',
                'type' => 'image',
                'display_name' => 'Cover',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            60 => 
            array (
                'id' => 62,
                'data_type_id' => 7,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            61 => 
            array (
                'id' => 63,
                'data_type_id' => 7,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            62 => 
            array (
                'id' => 64,
                'data_type_id' => 8,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            63 => 
            array (
                'id' => 66,
                'data_type_id' => 8,
                'field' => 'last_name',
                'type' => 'text',
                'display_name' => 'Last Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            64 => 
            array (
                'id' => 67,
                'data_type_id' => 8,
                'field' => 'image',
                'type' => 'image',
                'display_name' => 'Image',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            65 => 
            array (
                'id' => 68,
                'data_type_id' => 8,
                'field' => 'team_id',
                'type' => 'select_dropdown',
                'display_name' => 'teams',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"id","label":"name"}}',
                'order' => 5,
            ),
            66 => 
            array (
                'id' => 69,
                'data_type_id' => 8,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 12,
            ),
            67 => 
            array (
                'id' => 70,
                'data_type_id' => 8,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 11,
            ),
            68 => 
            array (
                'id' => 71,
                'data_type_id' => 8,
                'field' => 'player_belongsto_team_relationship',
                'type' => 'relationship',
                'display_name' => 'teams',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Team","table":"teams","type":"belongsTo","column":"team_id","key":"id","label":"name","pivot_table":"categories","pivot":"0","taggable":"0"}',
                'order' => 6,
            ),
            69 => 
            array (
                'id' => 72,
                'data_type_id' => 9,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            70 => 
            array (
                'id' => 75,
                'data_type_id' => 9,
                'field' => 'play_date',
                'type' => 'timestamp',
                'display_name' => 'Play Date',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            71 => 
            array (
                'id' => 76,
                'data_type_id' => 9,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            72 => 
            array (
                'id' => 77,
                'data_type_id' => 9,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            73 => 
            array (
                'id' => 80,
                'data_type_id' => 9,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            74 => 
            array (
                'id' => 81,
                'data_type_id' => 9,
                'field' => 'home_id',
                'type' => 'select_dropdown',
                'display_name' => 'Home',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"id","label":"name"}}',
                'order' => 4,
            ),
            75 => 
            array (
                'id' => 82,
                'data_type_id' => 9,
                'field' => 'away_id',
                'type' => 'select_dropdown',
                'display_name' => 'Away',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"id","label":"name"}}',
                'order' => 5,
            ),
            76 => 
            array (
                'id' => 83,
                'data_type_id' => 9,
                'field' => 'game_belongsto_team_relationship',
                'type' => 'relationship',
                'display_name' => 'Home',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 1,
                'details' => '{"model":"App\\\\Team","table":"teams","type":"belongsTo","column":"home_id","key":"id","label":"name","pivot_table":"categories","pivot":"0","taggable":"0"}',
                'order' => 8,
            ),
            77 => 
            array (
                'id' => 84,
                'data_type_id' => 9,
                'field' => 'game_belongsto_team_relationship_1',
                'type' => 'relationship',
                'display_name' => 'Away',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 1,
                'details' => '{"model":"App\\\\Team","table":"teams","type":"belongsTo","column":"away_id","key":"id","label":"name","pivot_table":"categories","pivot":"0","taggable":"0"}',
                'order' => 9,
            ),
            78 => 
            array (
                'id' => 85,
                'data_type_id' => 8,
                'field' => 'first_name',
                'type' => 'text',
                'display_name' => 'First Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            79 => 
            array (
                'id' => 86,
                'data_type_id' => 8,
                'field' => 'birth_date',
                'type' => 'date',
                'display_name' => 'Birth Date',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
            80 => 
            array (
                'id' => 87,
                'data_type_id' => 8,
                'field' => 'height',
                'type' => 'number',
                'display_name' => 'Height',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            81 => 
            array (
                'id' => 88,
                'data_type_id' => 8,
                'field' => 'weight',
                'type' => 'number',
                'display_name' => 'Weight',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 9,
            ),
            82 => 
            array (
                'id' => 89,
                'data_type_id' => 8,
                'field' => 'active',
                'type' => 'radio_btn',
                'display_name' => 'Active',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"1","options":{"0":"Inactive","1":"Active"}}',
                'order' => 10,
            ),
            83 => 
            array (
                'id' => 91,
                'data_type_id' => 7,
                'field' => 'active',
                'type' => 'text',
                'display_name' => 'Active',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            84 => 
            array (
                'id' => 92,
                'data_type_id' => 10,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            85 => 
            array (
                'id' => 93,
                'data_type_id' => 10,
                'field' => 'title',
                'type' => 'text',
                'display_name' => 'Title',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            86 => 
            array (
                'id' => 94,
                'data_type_id' => 10,
                'field' => 'groups_count',
                'type' => 'text',
                'display_name' => 'Groups Count',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            87 => 
            array (
                'id' => 95,
                'data_type_id' => 10,
                'field' => 'teams_in_group_count',
                'type' => 'text',
                'display_name' => 'Teams In Group Count',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            88 => 
            array (
                'id' => 96,
                'data_type_id' => 10,
                'field' => 'start_date',
                'type' => 'timestamp',
                'display_name' => 'Start Date',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            89 => 
            array (
                'id' => 97,
                'data_type_id' => 10,
                'field' => 'end_date',
                'type' => 'timestamp',
                'display_name' => 'End Date',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            90 => 
            array (
                'id' => 98,
                'data_type_id' => 10,
                'field' => 'active',
                'type' => 'radio_btn',
                'display_name' => 'Active',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"1","options":{"0":"Inactive","1":"Active"}}',
                'order' => 7,
            ),
            91 => 
            array (
                'id' => 99,
                'data_type_id' => 10,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            92 => 
            array (
                'id' => 100,
                'data_type_id' => 10,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 9,
            ),
            93 => 
            array (
                'id' => 101,
                'data_type_id' => 11,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            94 => 
            array (
                'id' => 102,
                'data_type_id' => 11,
                'field' => 'tournament_id',
                'type' => 'text',
                'display_name' => 'Tournament Id',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            95 => 
            array (
                'id' => 103,
                'data_type_id' => 11,
                'field' => 'teams_count',
                'type' => 'text',
                'display_name' => 'Teams Count',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            96 => 
            array (
                'id' => 104,
                'data_type_id' => 11,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            97 => 
            array (
                'id' => 105,
                'data_type_id' => 11,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 5,
            ),
            98 => 
            array (
                'id' => 106,
                'data_type_id' => 11,
                'field' => 'group_belongsto_tournament_relationship',
                'type' => 'relationship',
                'display_name' => 'tournaments',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Tournament","table":"tournaments","type":"belongsTo","column":"tournament_id","key":"id","label":"title","pivot_table":"categories","pivot":"0","taggable":null}',
                'order' => 6,
            ),
            99 => 
            array (
                'id' => 107,
                'data_type_id' => 12,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            100 => 
            array (
                'id' => 108,
                'data_type_id' => 12,
                'field' => 'title',
                'type' => 'text',
                'display_name' => 'Title',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            101 => 
            array (
                'id' => 109,
                'data_type_id' => 12,
                'field' => 'player_id',
                'type' => 'text',
                'display_name' => 'Player Id',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            102 => 
            array (
                'id' => 110,
                'data_type_id' => 12,
                'field' => 'type_id',
                'type' => 'text',
                'display_name' => 'Type Id',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            103 => 
            array (
                'id' => 111,
                'data_type_id' => 12,
                'field' => 'time',
                'type' => 'number',
                'display_name' => 'Time',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            104 => 
            array (
                'id' => 112,
                'data_type_id' => 12,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            105 => 
            array (
                'id' => 113,
                'data_type_id' => 12,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            106 => 
            array (
                'id' => 114,
                'data_type_id' => 12,
                'field' => 'highlight_belongsto_player_relationship',
                'type' => 'relationship',
                'display_name' => 'players',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Player","table":"players","type":"belongsTo","column":"player_id","key":"id","label":"full_name","pivot_table":"categories","pivot":"0","taggable":"0"}',
                'order' => 8,
            ),
            107 => 
            array (
                'id' => 115,
                'data_type_id' => 13,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 1,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            108 => 
            array (
                'id' => 116,
                'data_type_id' => 13,
                'field' => 'title',
                'type' => 'text',
                'display_name' => 'Title',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            109 => 
            array (
                'id' => 117,
                'data_type_id' => 13,
                'field' => 'display',
                'type' => 'select_dropdown',
                'display_name' => 'Display',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"1","options":{"0":"Hidden","1":"Display"}}',
                'order' => 3,
            ),
            110 => 
            array (
                'id' => 118,
                'data_type_id' => 12,
                'field' => 'highlight_belongsto_highlight_type_relationship',
                'type' => 'relationship',
                'display_name' => 'highlight_types',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\HighlightType","table":"highlight_types","type":"belongsTo","column":"type_id","key":"id","label":"title","pivot_table":"categories","pivot":"0","taggable":"0"}',
                'order' => 9,
            ),
            111 => 
            array (
                'id' => 119,
                'data_type_id' => 8,
                'field' => 'type',
                'type' => 'radio_btn',
                'display_name' => 'Type',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"player","options":{"player":"Player","manager":"Manager"}}',
                'order' => 9,
            ),
            112 => 
            array (
                'id' => 120,
                'data_type_id' => 14,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            113 => 
            array (
                'id' => 121,
                'data_type_id' => 14,
                'field' => 'title',
                'type' => 'text',
                'display_name' => 'Title',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            114 => 
            array (
                'id' => 122,
                'data_type_id' => 14,
                'field' => 'image',
                'type' => 'image',
                'display_name' => 'Image',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            115 => 
            array (
                'id' => 123,
                'data_type_id' => 14,
                'field' => 'url',
                'type' => 'text',
                'display_name' => 'Url',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            116 => 
            array (
                'id' => 124,
                'data_type_id' => 14,
                'field' => 'active',
                'type' => 'radio_btn',
                'display_name' => 'Active',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"1","options":{"0":"Inactive","1":"Active"}}',
                'order' => 5,
            ),
            117 => 
            array (
                'id' => 125,
                'data_type_id' => 14,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            118 => 
            array (
                'id' => 126,
                'data_type_id' => 14,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            119 => 
            array (
                'id' => 127,
                'data_type_id' => 14,
                'field' => 'type',
                'type' => 'radio_btn',
                'display_name' => 'Type',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"partner","options":{"partner":"Partner","organizer":"Organizer"}}',
                'order' => 5,
            ),
            120 => 
            array (
                'id' => 128,
                'data_type_id' => 8,
                'field' => 'number',
                'type' => 'number',
                'display_name' => 'Number',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 9,
            ),
            121 => 
            array (
                'id' => 129,
                'data_type_id' => 12,
                'field' => 'team_id',
                'type' => 'text',
                'display_name' => 'Team Id',
                'required' => 0,
                'browse' => 1,
                'read' => 0,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            122 => 
            array (
                'id' => 130,
                'data_type_id' => 12,
                'field' => 'highlight_belongsto_team_relationship',
                'type' => 'relationship',
                'display_name' => 'teams',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Team","table":"teams","type":"belongsTo","column":"team_id","key":"id","label":"name","pivot_table":"categories","pivot":"0","taggable":"0"}',
                'order' => 10,
            ),
            123 => 
            array (
                'id' => 131,
                'data_type_id' => 12,
                'field' => 'highlight_belongsto_match_relationship',
                'type' => 'relationship',
                'display_name' => 'matches',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Match","table":"matches","type":"belongsTo","column":"match_id","key":"id","label":"name","pivot_table":"categories","pivot":"0","taggable":"0"}',
                'order' => 11,
            ),
            124 => 
            array (
                'id' => 132,
                'data_type_id' => 15,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            125 => 
            array (
                'id' => 133,
                'data_type_id' => 15,
                'field' => 'title',
                'type' => 'text',
                'display_name' => 'Title',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            126 => 
            array (
                'id' => 134,
                'data_type_id' => 15,
                'field' => 'date',
                'type' => 'date',
                'display_name' => 'Date',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            127 => 
            array (
                'id' => 135,
                'data_type_id' => 15,
                'field' => 'image',
                'type' => 'image',
                'display_name' => 'Image',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            128 => 
            array (
                'id' => 136,
                'data_type_id' => 15,
                'field' => 'url',
                'type' => 'text',
                'display_name' => 'Url',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            129 => 
            array (
                'id' => 137,
                'data_type_id' => 15,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 9,
            ),
            130 => 
            array (
                'id' => 138,
                'data_type_id' => 15,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 10,
            ),
            131 => 
            array (
                'id' => 139,
                'data_type_id' => 15,
                'field' => 'active',
                'type' => 'radio_btn',
                'display_name' => 'Active',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"0","options":{"0":"Inactive","1":"Active"}}',
                'order' => 7,
            ),
            132 => 
            array (
                'id' => 140,
                'data_type_id' => 12,
                'field' => 'match_id',
                'type' => 'text',
                'display_name' => 'Match Id',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 9,
            ),
            133 => 
            array (
                'id' => 141,
                'data_type_id' => 16,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            134 => 
            array (
                'id' => 142,
                'data_type_id' => 16,
                'field' => 'team_id',
                'type' => 'text',
                'display_name' => 'Team Id',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            135 => 
            array (
                'id' => 143,
                'data_type_id' => 16,
                'field' => 'player_id',
                'type' => 'text',
                'display_name' => 'Player Id',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            136 => 
            array (
                'id' => 144,
                'data_type_id' => 16,
                'field' => 'type_id',
                'type' => 'text',
                'display_name' => 'Type Id',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            137 => 
            array (
                'id' => 145,
                'data_type_id' => 16,
                'field' => 'score',
                'type' => 'number',
                'display_name' => 'Score',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            138 => 
            array (
                'id' => 146,
                'data_type_id' => 16,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
            139 => 
            array (
                'id' => 147,
                'data_type_id' => 16,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 8,
            ),
            140 => 
            array (
                'id' => 148,
                'data_type_id' => 16,
                'field' => 'top_belongsto_player_relationship',
                'type' => 'relationship',
                'display_name' => 'players',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Player","table":"players","type":"belongsTo","column":"player_id","key":"id","label":"full_name","pivot_table":"categories","pivot":"0","taggable":"0"}',
                'order' => 9,
            ),
            141 => 
            array (
                'id' => 149,
                'data_type_id' => 16,
                'field' => 'top_belongsto_team_relationship',
                'type' => 'relationship',
                'display_name' => 'teams',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Team","table":"teams","type":"belongsTo","column":"team_id","key":"id","label":"name","pivot_table":"categories","pivot":"0","taggable":"0"}',
                'order' => 10,
            ),
            142 => 
            array (
                'id' => 150,
                'data_type_id' => 16,
                'field' => 'count',
                'type' => 'number',
                'display_name' => 'Count',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            143 => 
            array (
                'id' => 151,
                'data_type_id' => 17,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            144 => 
            array (
                'id' => 152,
                'data_type_id' => 17,
                'field' => 'title',
                'type' => 'text',
                'display_name' => 'Title',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            145 => 
            array (
                'id' => 153,
                'data_type_id' => 17,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            146 => 
            array (
                'id' => 154,
                'data_type_id' => 17,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 4,
            ),
            147 => 
            array (
                'id' => 155,
                'data_type_id' => 16,
                'field' => 'top_belongsto_toptype_relationship',
                'type' => 'relationship',
                'display_name' => 'toptypes',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Toptype","table":"toptypes","type":"belongsTo","column":"type_id","key":"id","label":"title","pivot_table":"categories","pivot":"0","taggable":null}',
                'order' => 11,
            ),
            148 => 
            array (
                'id' => 156,
                'data_type_id' => 13,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            149 => 
            array (
                'id' => 157,
                'data_type_id' => 13,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 5,
            ),
            150 => 
            array (
                'id' => 168,
                'data_type_id' => 15,
                'field' => 'text',
                'type' => 'rich_text_box',
                'display_name' => 'Text',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            151 => 
            array (
                'id' => 169,
                'data_type_id' => 19,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            152 => 
            array (
                'id' => 170,
                'data_type_id' => 19,
                'field' => 'title',
                'type' => 'text',
                'display_name' => 'Title',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            153 => 
            array (
                'id' => 171,
                'data_type_id' => 19,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            154 => 
            array (
                'id' => 172,
                'data_type_id' => 19,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 4,
            ),
            155 => 
            array (
                'id' => 173,
                'data_type_id' => 20,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            156 => 
            array (
                'id' => 174,
                'data_type_id' => 20,
                'field' => 'title',
                'type' => 'text',
                'display_name' => 'Title',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            157 => 
            array (
                'id' => 175,
                'data_type_id' => 20,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            158 => 
            array (
                'id' => 176,
                'data_type_id' => 20,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 4,
            ),
            159 => 
            array (
                'id' => 177,
                'data_type_id' => 8,
                'field' => 'player_belongsto_school_relationship',
                'type' => 'relationship',
                'display_name' => 'schools',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\School","table":"schools","type":"belongsTo","column":"school_id","key":"id","label":"title","pivot_table":"categories","pivot":"0","taggable":"0"}',
                'order' => 13,
            ),
            160 => 
            array (
                'id' => 178,
                'data_type_id' => 8,
                'field' => 'player_belongsto_position_relationship',
                'type' => 'relationship',
                'display_name' => 'position',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Position","table":"positions","type":"belongsTo","column":"position_id","key":"id","label":"title","pivot_table":"categories","pivot":"0","taggable":"0"}',
                'order' => 14,
            ),
            161 => 
            array (
                'id' => 179,
                'data_type_id' => 8,
                'field' => 'school_id',
                'type' => 'text',
                'display_name' => 'School Id',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 14,
            ),
            162 => 
            array (
                'id' => 180,
                'data_type_id' => 8,
                'field' => 'position_id',
                'type' => 'text',
                'display_name' => 'Position Id',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 15,
            ),
            163 => 
            array (
                'id' => 181,
                'data_type_id' => 15,
                'field' => 'priority',
                'type' => 'text',
                'display_name' => 'Priority',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            164 => 
            array (
                'id' => 183,
                'data_type_id' => 14,
                'field' => 'priority',
                'type' => 'text',
                'display_name' => 'Priority',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
        ));
        
        
    }
}